﻿p,a,h1,h2,h3,h4,h5,li {
    word-break: break-word;
    word-wrap: break-word;
    -ms-word-break: break-word;
    -ms-word-wrap: break-word;
}

.pagination {
    float: right;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    font-size: 12px;
}
.pagination li {
    display: inline-block;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    background: none !important;
}
.pagination a {
    padding: 0 5px;
}
.pagination a:hover {
    text-decoration: underline;
}
.pagination li.active a {
    color: #000 !important;
}

.sharebar {
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.sharebar .sharelabel {
    float: left;
    font-size: 12px;
    margin-right: 10px;
    color: #999;
}
.sharebar .sharebar-tool {
    float: right;
}
.sharebar .sharebar-tool a {
    width: 18px;
    height: 18px;
    float: right;
    margin-top: 6px;
}
.sharebar .sharebar-tool .email {
    background: url(/Content/images/social-sprites.png) no-repeat -10px -10px;
    background-position: -10px -291px;
}
.sharebar .sharebar-tool .email:hover {
    background-position-x: -410px;
}
.sharebar .sharebar-tool .print {
    margin-left: 10px;
    background: url(/Content/images/social-sprites.png) no-repeat -10px -10px;
    background-position: -8px -256px;
}
.sharebar .sharebar-tool .print:hover {
    background-position-x: -408px;
}

.eyhero-headline-2 {
    margin-top: 30px;
    overflow: hidden;
}
.eyhero-subheading-2 {
    max-height: 93px;
    min-height: 30px;
    overflow: hidden;
    word-break: break-word;
}
.frame3x2 .eyhero-headline-2 {
    max-height: 78px;
}
.box3x2 .eyhero-headline-2 {
    max-height: 95px;
}

.news_box table {
    border: 1px solid #999;
}
.news_box table td, .new_box table th {
    border: 1px solid #999;
    padding: 3px 5px;
    min-width: 50px;
    height: 20px;
}
.news_box p span {
    line-height: 1.4 !important;
}
.home {
    background: #f0f0f0;
}
.home a {
    color: #369 !important;
}
.home .news li, .asideA li {
    color: #777 !important;
}
.home h3 {
    margin-bottom: 0.25em;
}
.home .media p {
    color: #777 !important;
}
.home .padlist li {
    color: #777 !important;
}
.asideA div, .asideA p, .asideA h3 {
    color: #777 !important;
}
.news_box .summary {
    color: #999 !important;
}
.news_box table {
    width:100%;
    table-layout:fixed;
}
.news_box table td {
    white-space: normal !important;
}

.page-network-detail {

}

.page-network-detail .network h3 {
    cursor: pointer;
}

.page-network-detail .network-tab-pane {
    display: none;
}

.page-network-detail .network-tab-pane.active {
    display: block;
}

.page-network-detail .law-name {
    margin-right: 10px; 
    color: #999;
}

.page-network-detail .law-name-box {
    display: inline-block;
}

.page-network-detail .law-name {
    margin-right: 10px; 
    color: #999;
}

.page-network-detail .law-name.active {
    color: #517aa6;
}

.global-network .maincolumn .country-table {
    width: 100%;
    margin-bottom: 100px;
} 

.global-network .maincolumn .country-table tr {
    border-top: 1px solid #ccc;
} 

.global-network .maincolumn .country-table tr {
    border-top: 1px solid #ccc;
} 

.global-network .maincolumn .country-table tr:first-child {
    border: none;
} 

.global-network .maincolumn .country-table td {
    padding-top: 15px;
} 

.global-network .maincolumn .sub-table {
    width: 100%;
    margin: 15px 0;
}

.global-network .maincolumn .sub-table tr {
    border: none;
    padding: 0;
} 

.global-network .maincolumn .sub-table td {
    padding: 0;
    padding-bottom: 10px;
} 

.page-lawyer .page-lawyer-left {
    margin-top: 20px;
}

.page-lawyer .lawyer-left-footer i {
    color: #999;
    margin-right: 5px;
}

.page-lawyer .lawyer-image-box {
    overflow: hidden;
}

.page-lawyer .page-lawyer-left img {
    border: 1px solid #ccc;
}

.page-lawyer-search .div-selects {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.page-lawyer-search .div-select {
    width: 100%;
}

.page-lawyer-search .div-select label {
    margin: 15px 0px 10px 0px !important;
    font-weight: bold;
    line-height: 25px;
    font-size: 12px;
    display: block;
}

.page-lawyer-search .select-group {
    position: relative;
    cursor: pointer;
}

.page-lawyer-search .select-group .select-inline {
    margin-bottom: 0;
}

.page-lawyer-search .select-group .select-default {
    border: 1px solid #ccc;
    color: hsl(0, 0%, 60%);
    font-size: 14px;
    position: relative;
    display: inline-block;
    width: 100%;
    line-height: 28px;
}

.page-lawyer-search .select-group .select-default .select-txt {
    margin-left: 10px;
}

.page-lawyer-search .select-group .select-default.active {
    color: #000;
}

.page-lawyer-search .select-group .select-default .arrow.select-arrow {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 4px;
    right: 5px;
    background-image: url('/Content/images/select-arrow.png');
    background-repeat: no-repeat;
}

.page-lawyer-search .select-group .select-options {
    display: none;
    position: absolute;
    z-index: 99;
    width: 100%;
    top: 100%;
    left: 0;
    background: #fff;
    border: 1px solid #ccc;
    border-top: none;
    margin: 0 !important;
}

.page-lawyer-search .select-group .select-options li {
    list-style-type: none !important;
    cursor: pointer !important;
    padding: 7px 9px !important;
    font-size: 14px;
    margin: 0 !important;
    background: none !important;
    color: #333 !important;
}

.page-lawyer-search .select-group .select-options li:hover {
    background: #ccc !important;
    color: #fff !important;
}

.page-lawyer-search button {
    margin: 20px 0;
}

.page-lawyer-search .div-select label.no-margin {
    margin: 0 !important;
}

#nav-location2 {
    padding: 9px !important;
    padding-right: 0 !important;
}
#nav-location2 a {
    float: left;
    padding: 0 !important;
}
#nav-location2 span {
    float: left;
    margin: 0 5px;
}